# Seald SDK

SealdSDK allows you to use the full power of Seald encryption, directly in your application, whether a web-application
in the browser, a Node.js server, a react-native mobile app, ...

You can create and retrieve Seald identities for you app's users, encrypt and decrypt files, create encryption
sessions, add or revoke recipients ...

Depending on your platform, you should use a different version of the SDK:
- to use on Node.JS, use [`@seald-io/sdk`](https://www.npmjs.com/package/@seald-io/sdk)
- to use in the browser, use [`@seald-io/sdk-web`](https://www.npmjs.com/package/@seald-io/sdk-web)
- to use in react-native application, use [`@seald-io/sdk-react-native`](https://www.npmjs.com/package/@seald-io/sdk-react-native)

The Seald SDK has plugins you may be interested in:
- [`@seald-io/sdk-plugin-localstorage`](https://www.npmjs.com/package/@seald-io/sdk-plugin-localstorage)
- [`@seald-io/sdk-plugin-ssks-2mr`](https://www.npmjs.com/package/@seald-io/sdk-plugin-ssks-2mr)
- [`@seald-io/sdk-plugin-ssks-password`](https://www.npmjs.com/package/@seald-io/sdk-plugin-ssks-password)

For more information, visit our website : https://seald.io

For the full documentation, visit our documentation page : https://docs.seald.io/en/sdk/

© 2021 Seald SAS
